	
	body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#616161;
	line-height:18px;
}


	

.padding{
padding-left:25px;
padding-right:25px;
}
.padding1{
padding-left:25px;

}

.txt{
font-size:13px;
color:#616161;
}
.txt1{
font-size:11px;
color:#735B2B;
font-weight:bold;
}

.copyright{
font-size:11px;
color:#757575;
}
.news-text{
font-size:11px;
color:#735B2B;
line-height:15px;
}

.link{
color:#ffffff;
text-decoration:none;
}
.link:hover{
color:#ffffff;
text-decoration:underline;
}
.link1{
color:#616161;
text-decoration:underline;
}
.link1:hover{
color:#616161;
text-decoration:none;
}
.link2{
color:#735B2B;
text-decoration:underline;
}
.link2:hover{
color:#735B2B;
text-decoration:none;
}
.bg {
	background-attachment: scroll;
	background-image: url(images/txt-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

.brown{
color:#735B2B;
}
.light_brown{
color:#BE8C29;
}

.txt2{
font-family:Bradley Hand ITC;
font-size:14px;
color:#7B7B7B;
text-decoration:none;
}
.txt2:hover{
font-family:Bradley Hand ITC;
font-size:14px;
color:#7B7B7B;
text-decoration:underline;
}